import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-gauge-simple': IconGaugeSimple;
    }
}
/**
 * The icon component for the 'gaugeSimple' icon
 */
export declare class IconGaugeSimple extends IconSvg {
    constructor();
}
export declare const iconGaugeSimpleTag = "nimble-icon-gauge-simple";
